RubyGems Navigation menu

akamai-edgegrid 1.0.7

Implements the Akamai {OPEN} EdgeGrid Authentication specified by https://developer.akamai.com/introduction/Client_Auth.html

Versions:

  1. 1.0.7 - April 11, 2019 (7 KB)
  2. 1.0.6 - October 14, 2015 (7 KB)
  3. 1.0.5 - October 08, 2015 (6 KB)
  4. 1.0.4 - December 18, 2014 (6 KB)
  5. 1.0.3 - November 21, 2014 (6 KB)
Show all versions (8 total)

Runtime Dependencies (1):

inifile ~> 3.0

Development Dependencies (2):

minitest ~> 5.11
simplecov ~> 0.16

Owners:

Authors:

  • Jonathan Landis

SHA 256 checksum:

d84c97f9df0622246e686076816e6ca4653c461d79d99139fbbcff2d85b0a33f

Total downloads 607,390

For this version 174,850

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache

Required Ruby Version: >= 1.9

Links: